﻿@charset "utf-8";

/* CSS Document */



/************************************************************************************

RESET

*************************************************************************************/

html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,

dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,

a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,

strong, sub, sup, tt, var, legend, fieldset, input, textarea, select {

	margin: 0;
    font-family:Roboto, Tahoma, sans-serif,Arial;
	padding: 0;

}



img, fieldset {

	border: 0;

}



/* set image max width to 100% */

img {

	max-width: 100%;

	height: auto;

	width: auto\9; /* ie8 */

}



/* set html5 elements to block */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 

    display: block;

}





/************************************************************************************

GENERAL STYLING

*************************************************************************************/

body {

	margin:0;

	padding:0;

	font-family:Roboto, Tahoma, sans-serif,Arial;

	border-top:4px solid #0e984c;

}



/*------------------ wrapper starts ---------------------------*/



#wrapper{

	width:100%;

	float:left;

	}

	

.wrapper_main{

	width:960px;

	margin:auto;

	}

	

.wrapper{

	width:100%;

	float:left;

	position:relative;

	}

	

/*------------------ header starts ---------------------------*/



#header_main{

	width:100%;

	float:left;

	margin-bottom:15px;

	background: #f7f7f7;

	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f7f7f7), to(#ffffff));

	background: -webkit-linear-gradient(#f7f7f7, #ffffff);

	background: -moz-linear-gradient(#f7f7f7, #ffffff);

	background: -ms-linear-gradient(#f7f7f7, #ffffff);

	background: -o-linear-gradient(#f7f7f7, #ffffff);

	background: linear-gradient(#f7f7f7, #ffffff);

	-pie-background: linear-gradient(#f7f7f7, #ffffff);

	behavior: url(PIE.htc);

	position:relative;

}



.header_top{

	float:left;

	width:100%;

	margin-bottom:15px;

}



.logo{

	width:auto;

	float:left;

	margin-top:23px;

	line-height: 0;

}



.header_top_right{

	width:auto;

	float:right;

}



.header_top_right_01{

	width:auto;

	float:right;

	font-size:15px;

	color:#3e4943;

	line-height:24px;

	clear:both;

	text-align:right;

}



.header_top_right_01 span{

	color:#0e984c;

}



.header_top_right_02{

	width:auto;

	float:right;

	text-align:center;

	margin:15px 0 10px;

	padding:0px 0px 0px;

	/*background:#0e984c;

	box-shadow :3px 3px 3px rgba(00, 00, 00, 0.13);

	behavior: url(PIE.htc);

	position:relative;*/

}



.header_top_right_02 ul{

	margin:0;

	padding:0;

}



.header_top_right_02 li{

	list-style:none;

	float:left;

	margin-left:13px;

}



.header_top_right_02 li:first-child{

	margin-left:0;

}



.header_top_right_02 li a{

	text-decoration:none;

	width:28px;

	height:28px;

	float:left;

	display:block;

}



a.facebook{

	background:url(../images/facebook1.png) no-repeat scroll top left;

}



a.facebook:hover{

	background:url(../images/facebook.png) no-repeat scroll top left;

}



a.linkedin{

	background:url(../images/linked-in1.png) no-repeat scroll top left;

}



a.linkedin:hover{

	background:url(../images/linked-in.png) no-repeat scroll top left;

}



.header_btm{

	float:left;

	width:100%;

	position:relative;

}



.nav00{

	position:relative !important;

	background:url(../images/nav-bg.png) repeat-x scroll top left #bcdcca !important;

}



/*----------------- navigation starts --------------------



.navigation{

 	position:relative;

	overflow:hidden;

	background:url(../images/nav-bg.png) repeat-x scroll top left;

	padding:0 40px;

	position:absolute;

	top:0;

	left:0;

	z-index:1;

}



.navigation ul{

 	margin:0;

	padding:0;

}



.navigation li{

 	list-style:none;

	float:left;

	margin-left:17px;

}



.navigation li:first-child{

	margin-left:0px;

}



.navigation li a{

	float:left;

	text-decoration:none;

	display:block;

	line-height:39px;

	color:#fff;

	text-transform:uppercase;

	font-size:16px;

	letter-spacing:2px;

	padding:0 30px;

}



.navigation li a:hover{

	background:#0e984c;

}



.navigation li a.active{

	background:#0e984c;

}



----------------- navigation ends --------------------*/



/*------------------ banner starts ---------------------------*/



#banner_main{

	width:100%;

	float:left;

	position:relative;

}



.banner{

	width:100%;

	float:left;

}



.banner img{

	width:100%;

	float:left;

}



.banner_pagination{

	width:auto;

	float:left;

	line-height:0;

	position:absolute;

	right:15px;

	bottom:15px;

}



.l_look, .l_can{

	font-weight:bold;

	font-size:29px;

	font-family:Verdana, Arial, Helvetica, sans-serif!important;

	color:#d5d6d6;

	line-height:40px !important;

	opacity:1 !important;

	text-shadow:1px 1px 1px #000 !important;

	width:auto !important;

}



.l_can{

	margin-top:15px;

}



/*------------------ bannre ends ---------------------------*/



/*------------------ header ends ---------------------------*/



/*------------------ conatiner starts ---------------------------*/



#container_main{

	width:100%;

	float:left;

	margin-bottom:15px;

}



.container_left{

	float:left;

	width:715px;

	margin-right:15px;

}



.container_left_01{

	width:100%;

	float:left;

	margin-bottom:15px;

}



.container_left_01 h1{

	width:100%;

	float:left;

	margin-bottom:15px;

	padding-bottom:10px;

	font-size:18px;

	font-weight:normal;

	color:#0e984c;

	text-transform:uppercase;

	line-height:15px;

	border-bottom:3px solid #0e984c;

}



.container_left_01 h4{

	width:100%;

	float:left;

	margin-bottom:15px;

}



.container_left_01 p{

	width:100%;

	float:left;

	font-size:12px;

	color:#555856;

	line-height:22px;

}



.container_left_01 p img{

	width:auto;

	float:left;

	line-height:0;

	margin:0 15px 15px 0;

	border:3px solid #fff;

	box-shadow :0px 0px 4px rgba(00, 00, 00, 0.30);

	behavior: url(PIE.htc);

	position:relative;

}



.container_left_01 p span{

	color:#0e984c;

	font-weight:bold;

}



.container_left_02{

	width:auto;

	position:relative;

	overflow:hidden;

	background:#fbfbfb;

	padding:15px 15px 10px;

}



.container_left_02 h2{

	width:100%;

	float:left;

	font-size:15px;

	color:#0e984c;

	font-weight:normal;

	text-transform:uppercase;

	margin-bottom:8px;

	line-height:11px;

}



.container_left_02 ul{

	margin:0 !important;

	padding:0;

}



.container_left_02 li{

	list-style:none;

	float:left;

	clear:both;

	background:url(../images/arrow.png) no-repeat scroll left 9px;

	padding-left:20px;

	color:#555856;

	font-size:12px !important;

	line-height:28px !important;

}



.container_right{

	position:relative;

	overflow:hidden;

	width:auto;

}



.container_right_01{

	position:relative;

	overflow:hidden;

	border:1px solid #b8b4b4;

	background:#fff;

	margin-bottom:15px;

}



.container_right_01_inside{

	width:100%;

	float:left;

}



.container_right_01_inside a{

	text-decoration:none;

	width:100%;

}



.container_right_01 h3{

	width:100%;

	float:left;

	text-align:center;

	background:#2e3732;

	line-height:32px;

	font-weight:normal;

	color:#fff;

	text-transform:uppercase;

	font-size:14px;

	position:absolute;

	bottom:0;

	left:0;

    filter:alpha(opacity=75); /* IE */

    -moz-opacity:0.75; /* Mozilla */

    opacity: 0.75; /* CSS3 */

}



.container_right_01 h3 a{

	text-decoration:none;

	color:#fff;

}



.container_right_02{

	float:left;

	width:100%;

}



.container_right_02 h2{

	width:auto;

	position:relative;

	overflow:hidden;

	background:#0e984c;

	line-height:32px;

	font-weight:normal;

	color:#fff;

	text-transform:uppercase;

	font-size:13px;

	padding:0 15px;

}



.container_right_02_inside{

	width:auto;

	position:relative;

	overflow:hidden;

	border:1px solid #0e984c;

	padding:15px 15px 10px;

	border-top:none;

	background:#fff;

	height: 700px;

}



.container_right_02_inside ul{

	margin:0 !important;

	padding:0;

	left: 10px;

    right: 10px;

}



.container_right_02_inside li{

	list-style:none;

	float:left;

	margin-top:30px;

}



.container_right_02_inside li:first-child{

	margin-top:0px;

}



.container_right_02_inside li a{

	text-decoration:none;

	float:left;

	width:100%;

	margin-bottom:11px;

	line-height:0;

}



.container_right_02_inside li h4{

	float:left;

	width:100%;

	margin-bottom:7px;

	font-size:12px;

	color:#0e984c;

	line-height:12px;

}



.container_right_02_inside li h4 a{

	text-decoration:none;

	color:#0e984c;

	margin-bottom:0;

	line-height:12px;

}



.container_right_02_inside li h4 a:hover{

	text-decoration:underline;

}



#container_main .container_right_02_inside li p{

	float:left;

	width:100%;

	font-size:12px;

	color:#555856;

	line-height:20px;

}



.container_right_02_inside li span{

	float:left;

	width:100%;

	font-size:11px;

	line-height: normal;

    margin-top: 10px;

	font-style: italic;

	text-align: right;

	color: #eb7f2b;

}



#container_main h5{

	width:100%;

	float:left;

	margin-bottom:15px;

	padding-bottom:10px;

	font-size:18px;

	font-weight:normal;

	color:#0e984c;

	text-transform:uppercase;

	line-height:15px;

	border-bottom:3px solid #0e984c;

}



#container_main p{

	width:100%;

	float:left;

	font-size:12px;

	color:#555856;

	line-height:22px;

	text-align: justify;

}



.about p{

	margin-bottom:10px;

	float:none !important;

	width:auto !important;

	overflow:inherit;

}



.about p:last-child{

	margin-bottom:0px;

}



#container_main p span{

	color:#0e984c;

	font-weight:bold;

}



#container_main h6{

	width:100%;

	float:left;

	margin:5px 0 15px 0;

	font-size:15px;

	font-weight:bold;

	color:#0e984c;

	line-height:15px;

}



#container_main ul{

	margin:0px 0 13px 15px;

	padding:0;

	float:left;

}



#container_main li{

	float:left;

	clear:both;

	font-size:12px;

	color:#555856;

	line-height:22px;

}



.contact_top{

	width:100%;

	float:left;

	margin-bottom:15px;

}



.contact_top p{

	width:100%;

	float:left;

	margin-bottom:10px;

	line-height:22px;

}



.contact_top p span{

	width:110px;

	float:left;

	margin-right:15px;

	font-size:12px;

	color:#555856;

	font-weight:bold;

}



.contact_top p:last-child{

	margin-bottom:0;

}



.contact_top p cite{

	width:auto;

	float:left;

	font-size:12px;

	color:#555856;

	font-style:normal;

}



.contact_top p cite a{

	color:#0e984c;

	text-decoration:none;

}



.contact_top p cite a:hover{

	text-decoration:underline;

	color:#0e984c;

}



.contact_bottom{

	width:100%;

	float:left;

}



.contact_bottom_left{

	float: left;

	width: 500px;

	margin-right:15px;

}



.contact_bottom_left p{

	float: left;

	width: 100%;

	margin-bottom:15px;

	font-size:12px;

	color:#555856;

	line-height:22px;

}



.contact_bottom_left p span{

	color:#ff0000 !important;

}



.contact_bottom_right{

	width:auto;

	position:relative;

	overflow:hidden;

	margin-top: 40px;

}



.contact_bottom_right iframe{

	float:left;

	width:100%;

	min-height:0;

	min-width:0;

	border:none;

	height:352px;

	margin-bottom: 15px;

}



.contact_bottom_right small{

	width:100%;

	float:left;

	color: #0e984c;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

}



.contact_bottom_right small a{

	color: #0e984c;

}



.contact_bottom_right small a:hover{

	text-decoration:none;

}



.tratment_top{

	width:100%;

	float:left;

}



.tratment_top ul{

	margin:0;

	padding:0;

}



.tratment_top li{

	list-style:none;

	float:left;

	margin-right:15px;

	margin-bottom:15px;

}



.tratment_top li a{

	float:left;

	display:block;

	text-decoration:none;

	font-size:12px;

	color:#464945;

	line-height:25px;

	padding:0 15px;

	border:1px solid #cdcdcd;

	background: #fdfdfd; /* Old browsers */

	background: -moz-linear-gradient(top, #fdfdfd 0%, #ffffff 50%, #ededed 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(50%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #fdfdfd 0%,#ffffff 50%,#ededed 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #fdfdfd 0%,#ffffff 50%,#ededed 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #fdfdfd 0%,#ffffff 50%,#ededed 100%); /* IE10+ */

	background: linear-gradient(to bottom, #fdfdfd 0%,#ffffff 50%,#ededed 100%); /* W3C */

	-pie-background: linear-gradient(#fdfdfd, #ffffff, #ededed);

	behavior: url(PIE.htc);

	position:relative;

}



.tratment_top li a:hover{

	color:#0e984c;

	border:1px solid #0e984c;

}



.tratment_btm{

	width:100%;

	float:left;

}



.tratment_btm_01{

	width:auto;

	/*float:left;*/

	margin-bottom:25px;

	margin-top:10px;

	overflow:hidden;

	position:relative;

	padding:20px;

	background:#fdfdfd;

	box-shadow:0 1px 3px rgba(0, 0, 0, 0.2);

	behavior: url(PIE.htc);

	position:relative;

}



.tratment_btm_01:last-child{

	margin-bottom:10px;

}



.tratment_btm_01 h3{

	width:100%;

	float:left;

	margin-bottom:10px;

	font-weight:bold;

	line-height:14px;

	font-size:15px;

	color:#0e984c;

}



.tratment_btm_01 span{

	font-size:12px;

	color:#555856;

	line-height:22px;

	clear:both;

}



.packages h6{

	font-size:13px !important;

	color:#eb7f2b !important;

	line-height:22px;

	clear:both;

	margin:10px 0 8px !important;

}



.tratment_shord{

	clear:both;

	float:left;

	margin-bottom:10px;

}



.tratment_btm_01 span cite{

	font-size:13px;

	color:#555856;

	font-style:normal;

	float:left;

	margin-right:20px;

	font-weight:bold;

}



.tratment_btm_01 span cite ins{

	color:#eb7f2b;

	margin-right:5px;

	text-decoration:none;

	float:left;

}



.tratment_btm_01 span strong{

	font-size:13px;

	color:#555856;

	float:left;

}



.tratment_btm_01 span strong ins{

	color:#eb7f2b;

	margin-right:5px;

	text-decoration:none;

	float:left;

}



.tratment_btm_01 p{

	width:100%;

	float:left;

	font-size:12px;

	color:#555856;

	line-height:22px;

}



.tratment_btm_01 p img{

	width:auto;

	float:left;

	margin-right:15px;

	margin-bottom:15px;

	margin-top: 9px;

}



.tratment_btm_01:nth-child(even) p img{

	width:auto;

	float:right;

	margin:0 0 15px 15px;

}



.packages{

	background:none !important;

	padding:0 !important;

	float:left;

}



.packages h2{

	color:#eb7f2b;

	text-transform: none;

	margin-top:15px;

	font-size:13px;

	font-weight:bold;

}



.about_us_main{

	float:right;

	margin-left:20px;

	width:181px;

	padding:10px 20px;

}



.about_us_main p{

	line-height:23px !important;

}



.about_us_main p span{

	font-size:13px;

}



#container_main .gallery-main{

	float: left;

	width: 100%;	

}



#container_main .gallery-main ul{

	margin:0;

	padding:0;	

}



#container_main .gallery-main li{

	border: 1px solid #fff;

    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.4);

    clear: none;

    float: left;

    line-height: 0;

    list-style: outside none none;

    margin: 0 7.5px 15px;

    width: 143px;

}



#container_main .gallery-main li a{

	text-decoration:: none;

	float: left;

	width:100%;	

}



/*------------------ container ends ---------------------------*/



/*------------------ footer starts ---------------------------*/



#footer{

	float:left;

	width:100%;

	background:#0e984c;

	border-top:1px solid #0e984c;

	box-shadow :0px 1px 0px rgba(29, 171, 93, 0.9) inset;

	behavior: url(PIE.htc);

	position:relative;

}



.footer_top{

	width:100%;

	float:left;

	margin:15px 0;

	padding-bottom:15px;

	border-bottom:1px solid #0a8541;

	box-shadow :0px 1px 0px #14a656;

	behavior: url(PIE.htc);

	position:relative;

}



.footer_top ul{

	margin:0;

	padding:0;

}



.footer_top li{

	list-style:none;

	float:left;

	margin-right:13.4%;

	padding-right:13.4%;

	border-right:1px solid #0a8541;

	box-shadow :1px 0px 0px #14a656;

	behavior: url(PIE.htc);

	position:relative;

	min-height:160px;

}



.footer_top ul li:last-child{

	border:none;

	box-shadow:none;

	padding:0;

	margin:0;

}



.footer_top li h2{

	width:auto;

	float:left;

	font-size:14px;

	color:#f2fef7;

	text-transform:uppercase;

	margin-bottom:10px;

	line-height:11px;

}



.footer_top ul ul{

	margin:0;

	padding:0;

}



.footer_top li li{

	clear:both;

	border:none;

	box-shadow:none;

	padding:0;

	margin:0;

	font-size:11px;

	color:#f8f8f8;

	line-height:24px;

	min-height:0;

}



.footer_top li li a{

	text-decoration:none;

	color:#f8f8f8;

	margin-left:5px;

}



.footer_top li li a:hover{

	text-decoration:underline;

}



ul.social{

	margin-top:5px !important;

	float:left;

	clear:both;

}



.social li{

	margin-bottom:15px !important;

}



.social li a{

	width:28px;

	height:28px;

	float:left;

	display:block;

	white-space:nowrap;

	padding-left:40px;

}



.footer_bottom{

	width:100%;

	float:left;

	text-align:center;

	margin-bottom:15px;

}



.footer_bottom ul{

	margin:0;

	padding:0;

}



.footer_bottom li{

	list-style:none;

	display:inline-block;

	border-right:1px solid #f8f8f8;

	padding-right:5px;

	margin-right:5px;

	color:#f8f8f8;

	font-size:11px;

	line-height:10px;

}



.footer_bottom li:last-child{

	border-right:none;

	padding-right:0;

	margin-right:0;

}



.footer_bottom li:first-child{

	border-right:none;

	margin-right:0;

}



.footer_bottom li a{

	color:#f8f8f8;

	text-decoration:none;

}



.footer_bottom li a:hover{

	text-decoration:underline;

}



/*------------------ footer ends ---------------------------*/



/*------------------ wrapper ends ---------------------------*/









/* Navigation */



.navi{

	position:relative;

	overflow:hidden;

	background:url(../images/nav-bg.png) repeat-x scroll top left;

	position:absolute;

	top:0;

	left:0;

	z-index:11;

	width:100%;

	}



.navbar{

	margin-bottom: 0px;

}



.navbar *,.nav-collapse *{

	box-shadow: none !important;

	border-radius: 0px !important;

	font-weight: normal !important; 

}



.navbar-inner{

	padding-left: 0px;

	filter: none !important;

}



.navbar .btn{

	font-size:20px;

	padding:6px 10px;

	color: #1185c4;

	-moz-border-radius:5px 5px 0 0 !important; 

	-webkit-border-radius:5px 5px 0 0!important; 

	border-radius:5px 5px 0 0!important;

    behavior: url(PIE.htc);

	position:relative;

}



.navbar .caret{

	border-top-color:#999 !important;

	border-bottom-color:#999 !important;

}



.navbar{

	float: right;

	clear:both;

}



.navbar a, .navbar a:visited{

	color:#666;

}



.navbar .nav > li > a, .navbar .nav > li > a:visited{

	color: #666666;

	padding:8px 16px;

	filter: none !important;

}





.navbar .nav > li:last-child > a, .navbar .nav > li > a:visited{

	margin-right:0px;

}



.navbar .nav > li > a:hover{

	background: #1570a6 !important;

	color:#fff !important;

}



.navbar .nav > li > a.active{

	background: #1570a6 !important;

	color:#fff !important;

}



.dropdown-menu{

	border-radius:0px !important;

	box-shadow:none !important;

	border:none !important;

	padding:0px;

	margin:0px;

	z-index: 3000;

	background: #fafafa;

	border: 1px solid #eee !important;

	border-top: 0px !important;

}



.dropdown-menu a{

	padding:9px 10px !important;

	color:#666 !important;

	background:#fafafa !important;

	border-bottom:1px solid #eee;	

}



.dropdown-menu a:hover,.dropdown-menu a:focus{

	filter:none !important;

	background: #f3f3f3 !important;

}



.dropdown-menu::after, .dropdown-menu::before{

	border:none !important;

}



.nav{

	padding: 0 40px;

position: relative;

overflow: hidden;

width: auto;

float: none;

}



.nav > li {

    list-style:none;

	float:left;

	margin-left:17px;

}



.nav li:first-child{

	margin-left:0px;

}



.nav > li > a {

   float:left;

	display:block;

	line-height:39px;

	/*padding:0 30px;*/

	color:#fff;

	width:100%;

	text-align:center;

	text-decoration:none;

	font-size:15px !important;

	text-transform:uppercase;

	letter-spacing:2px;

	text-shadow: 1px 1px 1px rgba(0, 42, 19, 1);

	behavior: url(PIE.htc);

	position:relative;

}



.nav > li > a:hover {

    background: #2ed278;

	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2ed278), to(#088942));

	background: -webkit-linear-gradient(#2ed278, #088942);

	background: -moz-linear-gradient(#2ed278, #088942);

	background: -ms-linear-gradient(#2ed278, #088942);

	background: -o-linear-gradient(#2ed278, #088942);

	background: linear-gradient(#2ed278, #088942);

	-pie-background: linear-gradient(#2ed278, #088942);

	box-shadow: 0px 0px 4px rgba(89, 236, 155, .65) inset;

	behavior: url(PIE.htc);

	position:relative;

}



.nav > li > a.active {

    background: #f7f7f7;

	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2ed278), to(#088942));

	background: -webkit-linear-gradient(#2ed278, #088942);

	background: -moz-linear-gradient(#2ed278, #088942);

	background: -ms-linear-gradient(#2ed278, #088942);

	background: -o-linear-gradient(#2ed278, #088942);

	background: linear-gradient(#2ed278, #088942);

	-pie-background: linear-gradient(#2ed278, #088942);

	box-shadow: 0px 0px 4px rgba(89, 236, 155, .65) inset;

	behavior: url(PIE.htc);

	position:relative;

}



.nav1{

	width:11%;

}



.nav2{

	width:16%;

}



.nav3{

	width:18%;

}



.nav4{

	width:14%;

}



.nav5{

	width:16%;

}



/* Responsive */







@media (max-width: 767px){

 	.dropdown-menu a{

 		border: 0px !important;

 	}	

}



@media (min-width: 768px) and (max-width: 979px){

 	.dropdown-menu{

 		border: 0px !important;

 	}

 	.dropdown-menu a{

 		border: 0px !important;

 	}

}



/*-------------- NAVIGATION ENDS ---------------*/



/*-------------------------------------

FORM CORE

------------------------------------------*/



#contact p{

	float:left;

	width:100%;

	margin-bottom:15px;

}



label.error { 

	display: block;

	color: red;                              

	font-size: 11px; 

	font-weight: bold;

}



form#contact fieldset {

	width: 100%;

	float:left;

}



form#contact input[type="text"], input[type="subject"], 

input[type="email"], input[type="tel"], textarea {

	margin: 3px 0 0 0;

	padding: 6px; 

	width: 360px; 

	font-family: arial, sans-serif; 

	font-size: 12px; 

	border: 1px solid #ccc;

    background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));

    background: -moz-linear-gradient(top, #FFFFFF, #f4f4f4 1px, #FFFFFF 15px);

}



form#contact textarea {

	width: 360px; 

	height: 150px;

}



form#contact label {

display: block;

font-size:12px;

color:#555856;

line-height:32px;

width: 100px;

float: left;

margin-right: 15px;

}



form#contact label.error { 

width: auto;

margin: 3px 12px 0 0;

display: block;

color: #cf0101;

font-size: 11px;

text-align: right;

float: right;

}



form#contact .placeholder {

	color: #aaa;

}



form#contact .button {

	display: inline-block;

	margin: 15px 0 0 0;

	padding: 5px 15px 5px 15px;

	background-color: #0e984c;

	border: none;

	color: #fff;

	text-transform:uppercase;

}



form#contact .button:hover {

	background-color: #0e984c;

	cursor: pointer;

}



form#contact .button:active {

	margin-top: 16px;

	background-color: #0e984c;

	cursor: pointer;

}



/* ------------- form ends ----------------*/







/*-------------- product slider starts------------------*/



.b-orange{

	background:#2e3732;

	color: #fff;

	margin: 3px 0px;

	display: inline-block;

	-webkit-transition:background 1s ease;

	-moz-transition:background 1s ease;

	-o-transition:background 1s ease;

	transition:background 1s ease;	

	cursor:default;

	filter:alpha(opacity=75); /* IE */

    -moz-opacity:0.75; /* Mozilla */

    opacity: 0.75; /* CSS3 */

}



.b-orange:hover{

	background:#2e3732;

	-webkit-transition:background 1s ease;

	-moz-transition:background 1s ease;

	-o-transition:background 1s ease;

	transition:background 1s ease;	

}



ul.hover-block{

	padding:0 !important;

	margin:0 !important;

}



ul.hover-block li{

	display: inline-block;

    list-style: none outside none;

	padding:0 !important;

	margin:0;

    position: relative;

    width: 228px;

}



ul.hover-block li a {

	display: block;

	position: relative;

	overflow: hidden;

	width: 100%;

	height: 259px;

	color: #000;

}



ul.hover-block li a img{

	width:100%;

}



ul.hover-block li a { 

	text-decoration: none; 

}



ul.hover-block li .hover-content{

	position: absolute;

	z-index: 1000;

	height: 259px;

	top: 224px;

	color: #fff;

	font-size:12px;

	text-align: justify;

	padding: 0 15px;

	cursor: pointer;

	line-height:21px;

}



ul.hover-block li .hover-content h6{

	 color: #FFFFFF;

    font-size: 14px;

	text-align:center;

}



ul.hover-block li .hover-content h6 span{

    font-size: 11px;

	margin-top:-5px;

	float:left;

	text-align:center;

	width:100%;

}



ul.hover-block li img {

	position: absolute;

	top: 0;

	left: 0;

	border: 0;

	z-index: 500;

}





.hover-block h6{

	position:relative;

	overflow:hidden;

	text-align:center;

	margin:0 !important;

	line-height:32px !important;

	font-weight:normal;

	color:#fff !important;

	text-transform:uppercase;

	font-size:14px !important;

}



/*-------------- product slider ends------------------*/

